#header #top-links > ul > li > a:hover{
    color: #000;
}
/*#header #top-links > ul > li > a::before{
   content: "";
}*/
/*====================== 14. Features' Box ====================*/
.our-features-box {
	overflow: hidden;
	margin: auto;
	padding: 40px 0;
}
.our-features-box .feature-box {
	overflow: hidden;
	font-size: 14px;
	text-align: center;
	color: #27262e;
	line-height: 1.4em;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	margin-left: 15px;
	margin-right: 15px;
	text-transform: uppercase;
}
.our-features-box .feature-box .content {
	display: block;
	text-align: center;
	margin-top: 15px
}
.our-features-box .feature-box span {
	font-size: 13px;
	display: block;
	font-weight: 400;
	text-transform: none;
	display: block;
	padding-top: 5px;
	color: #485859;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif
}
.icon-reponsive:before {
	content: "\f10a";
}
.icon-reponsive {
    background: #cf3341 none repeat scroll 0 0;
    border-radius: 40px;
    color: #fff;
    display: inline-block !important;
    font-family: FontAwesome;
    font-size: 40px;
    height: 80px !important;
    line-height: 80px !important;
    margin: auto auto 20px;
    padding-left: 0px;
    text-align: center;
    width: 80px !important;
}
.icon-admin:before {
	content: "\f013";
}
.icon-admin {
	font-family: FontAwesome;
	display: inline-block !important;
	font-size: 40px;
	border-radius: 5px;
	margin: auto;
	color: #fff;
	text-align: center;
	background: #cf3341;
	height: 80px!important;
	width: 80px!important;
	line-height: 80px!important;
	text-align: center;
	border-radius: 40px;
	margin-bottom: 20px;
	padding-left: 0px;
}
.icon-slider:before {
	content: "\f07e";
}
.icon-slider {
	font-family: FontAwesome;
	display: inline-block !important;
	font-size: 40px;
	border-radius: 5px;
	margin: auto;
	color: #fff;
	text-align: center;
	background: #014693;
	height: 80px!important;
	width: 80px!important;
	line-height: 80px!important;
	text-align: center;
	border-radius: 40px;
	margin-bottom: 20px
}
.icon-support:before {
	content: "\f164";
}
.icon-support {
	font-family: FontAwesome;
	display: inline-block !important;
	font-size: 40px;
	border-radius: 5px;
	margin: auto;
	color: #fff;
	text-align: center;
	background: #cf3341;
	height: 80px!important;
	width: 80px!important;
	line-height: 80px!important;
	text-align: center;
	border-radius: 40px;
	margin-bottom: 20px;
	padding-left: 0px;
}
a, a b, .articleHeader span a, .pagination > li > a {
    color: #000000;
}
.blog_fix {
    background: #eff2f4 none repeat scroll 0 0;
    box-shadow: 0 0 5px #aaa;
    margin: 20px auto auto;
    overflow: hidden;
    padding: 30px 0 5px;
    text-align: center;
}
.contacts-info {
	border-right: 1px solid #235d8d;
}
.contacts-info address {
	display: block;
	font-style: normal;
	line-height: 1.5em;
	color: #bed6e2;
	padding-top: 15px;
	text-align: left;
	padding-bottom: 0px;
	margin-bottom: 7px;
	font-size: 12px;
	border: none;
}
.add-icon:before {
	content: "\f041";
	font-family: FontAwesome;
	font-size: 15px;
	color: #ffffff;
	height: 35px;
	width: 35px;
	line-height: 31px;
	display: inline-block;
	float: left;
	font-style: normal;
	text-align: center;
	margin-right: 10px;
	border-radius: 30px;
	border: 2px #aaa solid;
	border-radius: 25px
}
.email-icon:before {
	content: "\f0e0";
	font-family: FontAwesome;
	font-size: 14px;
	color: #ffffff;
	height: 35px;
	width: 35px;
	margin-right: 5px;
	line-height: 31px;
	display: inline-block;
	float: left;
	font-style: normal;
	text-align: center;
	margin-right: 10px;
	border: 2px #aaa solid;
	border-radius: 25px
}
.phone-icon:before {
	content: "\f095";
	font-family: FontAwesome;
	font-size: 15px;
	color: #ffffff;
	height: 35px;
	width: 35px;
	margin-right: 5px;
	line-height: 31px;
	display: inline-block;
	float: left;
	font-style: normal;
	text-align: center;
	margin-right: 10px;
	border: 2px #aaa solid;
	border-radius: 25px
}
.email-footer {
	overflow: hidden;
	margin-top: 12px;
	font-size: 12px;
}
.email-footer a {
	font-size: 12px;
	line-height: 35px;
	color: #FFFFFF;
}
.phone-footer {
	overflow: hidden;
	font-size: 12px;
	line-height: 35px;
	color: #bed6e2;
	margin-bottom: 10px;
	margin-top: 12px;
}
#footer .fpart-first, #footer .fpart-first a {
    color: #bed6e2;
}
.footer-top {
    background-color: #232a2e;
    clear: both;
    margin-bottom: 0px;
    overflow: hidden;
    padding: 25px 0 30px;
}
.newsletter {
	margin: 0 0 20px 0;
	padding: 5px 0 0;
	position: relative;
	margin: auto;
	width: 800px;
}
.newsletter h4 {
	font-size: 16px;
	text-transform: uppercase;
	display: inline-block;
	font-weight: normal;
	margin-right: 8px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
}
.newsletter input[type="text"] {
	background: #FFFFFF;
	width: 55%;
	height: 36px;
	display: inline-block;
	color: #a7a7a7;
	line-height: 22px;
	background-color: #fff;
	border: none;
	padding-left: 10px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	border: none;
	margin: 0 10px 0px 0;
}
button.subscribe {
    background: #cf3341 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-family: "Open Sans",sans-serif;
    font-weight: normal;
    height: 36px;
    overflow: hidden;
    padding: 9px 13px;
    text-transform: uppercase;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
button.subscribe:before {
	content: "\f0e0";
	font-family: FontAwesome;
	font-size: 13px;
	padding-right: 5px;
	font-weight: normal;
}
.footer-top .newsletter .validation-advice {
	position: absolute;
	margin-left: 180px;
}
.block-subscribe {
	padding: 0px;
}
.block-subscribe .input-text {
	width: 90%;
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
	color: #AAAAAA;
	padding: 10px 7px;
	font-size: 13px;
}
.newsletter-sign-box .subscribe {
	background: none repeat scroll 0 0 #014693;
	border-radius: 0;
	color: #FFFFFF;
	display: inline-block;
	float: right;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 13px;
	margin-bottom: 20px;
	padding: 12px 20px !important;
	border: none !important;
}
/*==================== 19. Left Side Navigation ====================*/
.side-nav-categories {
    background: #f5f5f5 none repeat scroll 0 0;
    margin-bottom: 35px;
    padding: 15px;
}
.side-nav-categories ul li {
	padding: 2px 0px;
}
.side-nav-categories ul li a {
	display: inline-block;
	position: relative;
}
.side-nav-categories ul#magicat ul li a:before {
	content: "\f105";
	font-family: 'FontAwesome';
	line-height: 17px;
	margin-right: 5px;
	top: 6px;
}
.side-nav-categories ul#magicat ul li a {
	color: #666;
}
.side-nav-categories ul#magicat ul li a {
	padding-left: 12px;
}
.side-nav-categories, .side-nav-categories .block {
	display: inline-block;
	width: 100%;
}
ul#magicat li, ul.listStyle li {
	cursor: pointer;
	display: block;
	float: left;
	list-style-type: none;
	margin: 0 0 1px 0;
	padding-left: 0px;
	position: relative;
	width: 100% !important;
}
ul#magicat li.level0 span.magicat-cat, ul.listStyle li span {
	text-align: left;
	display: inline-block;
	padding: 5px 0;
	width: 100%;
}
ul#magicat li .open-close, .block-layered-nav dt .toggleBtn {
	display: inline-block;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}
.block-layered-nav dt .toggleBtn {
	cursor: pointer;
}
ul#magicat li.active > .open-close, .block-layered-nav dt .toggleBtn.highlight {
	background-position: 2px -28px;
}
ul#magicat ul {
	padding-left: 10px;
}
ul#magicat li .open-close, .block-layered-nav dt .toggleBtn {
	display: inline-block;
	height: 30px;
	position: absolute;
	right: 0;
	top: 5px;
	width: 30px;
}
ul#magicat li .open-close, .block-layered-nav dt .toggleBtn {
	background: url("../image/leftNav.png") no-repeat scroll 2px 3px;
}
.sidebar-left {
	margin-left: 0;
}
.bv3 .sidebar-right, .bv3 .sidebar-left {
	padding-left: 15px;
}
.sidebar ol, .sidebar ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
/*.sidebar .block-content li {
	padding: 3px 5px 3px 10px;
}*/
.sidebar .block-venedor-ads .block-content li {
	padding: 0;
}
.sidebar .block dt {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.sidebar .block dd {
	border-bottom: 0 solid #CCCCCC;
	margin: 0;
	padding: 0 5px;
}
.sidebar address {
	margin: 0;
	padding: 0;
	color: #333;
	text-align: left;
	border-bottom: none;
	line-height: 21px;
}
.block .slider-title {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.block-layered-nav .block-subtitle {
	font-size: 13px;
}
.block-layered-nav dt {
	font-size: 16px;
}
.block-layered-nav .currently ol {
	margin: 0;
	padding: 10px 15px;
}
.block-layered-nav .currently span.value {
	font-weight: bold;
}
.block-layered-nav li {
	padding: 5px 0;
}
.block-layered-nav .label {
	margin-right: 5px;
}
.block-layered-nav .button-arrow {
	width: 25px;
	height: 25px;
	padding: 0;
	margin-top: -2px;
	position: absolute;
	right: 15px;
}
#narrow-by-list2 dd {
	display: block;
}
.side-nav-categories .block-title {
    border-bottom: 1px solid #ddd;
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 10px;
}
.box-category > ul > li {
    box-shadow: 0 1px 0 #ddd, 0 2px 0 #ffffff;
    display: block;
    margin: 0;
    position: relative;
}

.container_footer_custom {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.col2-right-layout .col-main .page-title {
    margin: 0 0 10px;
    padding: 0 0 4px;
}
.page-title {
    margin: 0;
    overflow: hidden;
    padding: 0 0 10px;
}
.page-title h1, .page-title h2 {
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
div.required .control-label:before {
    color: #f00;
    content: "* ";
    font-weight: bold;
}
.form-horizontal .control-label {
    text-align: left;
}
body {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.55;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: 0;
}
.btn.btn-default.calender {
    border: 0 solid #ddd;
    padding: 8px 12px;
}
.btn-default {
    background-color: #cf3341;
    border: medium none;
    border-radius: 0;
    color: #fff;
}


.block-subscribe .input-text {
  background: hsl(0, 0%, 94%) none repeat scroll 0 0;
  border: 1px solid hsl(0, 0%, 94%);
  color: hsl(0, 0%, 67%);
  font-size: 13px;
  padding: 10px 7px;
  width: 58%;
}
.block-subscribe .input-text {
  background: hsl(0, 0%, 94%) none repeat scroll 0 0;
  border: 1px solid hsl(0, 0%, 94%);
  color: hsl(0, 0%, 67%);
  font-size: 13px;
  padding: 10px 7px;
  width: 57%;
  margin-right: 8px;
}

button.subscribe {
  background: hsl(355, 62%, 51%) none repeat scroll 0 0;
  border: 0 none;
  color: hsl(0, 0%, 100%);
  cursor: pointer;
  font-family: "Open Sans",sans-serif;
  font-weight: normal;
  height: 42px;
  overflow: hidden;
  padding: 9px 30px;
  text-transform: uppercase;
  transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}

.newsletter {
  margin: auto;
  padding: 5px 0 0;
  position: relative;
  width: 85%;
}

.payments_types a {
  float: left;
 
}
.payments_types {
  float: left;
}
#footer .payments_types {
	clear: both;
	margin-top: 25px;
	padding: 0 0 25px;
}

